Skip to Content
avatar image
Former Member

mini WAS 6.30 and 6.10?

If I want to try playing with BSP what does the WAS 6.30 introduces on top 6.10?

Thanks.

Itay

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Nov 11, 2003 at 10:17 AM

    Hi Itay,

    the Mini WAS 6.30 does not support BSP because it contains no ABAP Engine (it contains only the JAVA Engine). The most recent Mini WAS with an ABAP Engine is Release 6.20. It can be ordered in the SAP Shop. There was no ABAP release 6.30. The next productive release of ABAP will be 6.40 (with Net Weaver 04).

    Regards

    Horst

    Add comment
    10|10000 characters needed characters exceeded